#login{}
#login h1{ display: none;}
#login p.message.register{ display: none;}
#login #backtoblog{ display: none;}

.page-login #login,
.page-lostpassword #login{
	text-align: center;
}

.page-register #login{}

#registerform{}
#registerform p{
	width: 50%;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
}

.register-form-section p{}

#business_holder{}
#address_holder{}
#phone_holder{}
#outlet_holder{}
#supplier_holder{}
#sign_up_holder{}

.page-register #reg_passmail{}

.page-register #registerform input[type="text"],
.page-register #registerform input[type="email"],
.page-register #registerform select{
	width:100%;
	box-sizing: border-box;
color: #000000;
background-color: #F5F5F5;
border: 0px none;
outline: medium none;
padding: 6px;
max-width: 100%;
}


.page-register p.submit,
.page-register p#nav{ text-align: center; width: auto;}
.page-register p#reg_passmail{ text-align: center; width: 100%;}


@media screen and (max-width : 767px){
	#registerform p{
		width: 100%;
		float: none;
	}
}


        .autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
        .autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
        .autocomplete-selected { background: #F0F0F0; }
        .autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
        .autocomplete-group { padding: 2px 5px; }
        .autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
        input[readonly="readonly"]{ background: #eee !important;}

#abn-loading{
	position: absolute;
	margin-left: -22px;
	margin-top: 7px;
}
.ws-plugin--s2member-custom-reg-field-op-l:after{}